조회 수 77 추천 수 0 댓글 3
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄

d2nt 사용할려면 패치가 1.14d로 되면 안된다고 하는데~

그래서 CD파일로 설치도 하고 하라는 대로 했는데~

계속 1.14d로 패치가 되네요~

인젝터라고 하는 거 실행하면 패치가 안된다던데~

그런 어디서 구하나요?

쉽게 맵핵만이라도 사용할 수 있는 방법이 없을까요?

Who's 메이븐

오래간만에 다시 디아 해보네요..ㅎㅎ
  • ?
    가로군 2019.12.04 09:15
    역패치파일을 사용하시면 됩니다.
  • ?
    메이븐 2019.12.04 17:59
    역패피를 해도 베넷 접속하면 1.14d로 패치가 되어 버리든데요~
  • ?
    가로군 2019.12.05 10:16
    인젝터 파일 사용하신거 맞나요?실제 디아폴더내에 실행하면 업글됩니다
?